package org.dromara.payment.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 日志业务类型
 *
 * @author ruoyi
 */
@Getter
@AllArgsConstructor
public enum BusLogType {
    /**
     * 账单
     */
    BILL(2, "账单"),
    /**
     * 项目
     */
    TASK(1, "项目");

    private final int id;
    private final String name;

}
